* {
  margin: 0;
  padding: 0;
}

.container header {
  height: 250px;
  background-color: #488FB1;
  width: 100%;
  text-align: center;
  line-height: 250px;
}

.container main {
  width: 100%;
}

.container .sidebar {
  height: 500px;
  width: 100%;
  background-color: #533E85;
  text-align: center;
  line-height: 500px;
}

.container .main__content {
  height: 500px;
  width: 100%;
  background-color: #6EBF8B;
  text-align: center;
  line-height: 500px;
}

.container footer {
  height: 250px;
  width: 100%;
  background-color: #603601;
  text-align: center;
  line-height: 250px;
}

@media (min-width: 600px) {
  .container {
    width: 1000px;
    border: 1px solid red;
    margin: 100px auto;
  }
  header {
    height: 250px;
    width: 100%;
  }
  main {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 5px 0;
  }
  .sidebar {
    height: 500px;
    width: 30%;
    margin-right: 5px;
  }
  .main__content {
    height: 500px;
    width: 70%;
    background-color: #6EBF8B;
    text-align: center;
    line-height: 500px;
  }
  footer {
    height: 250px;
    width: 100%;
    background-color: #603601;
    text-align: center;
    line-height: 250px;
  }
}
/*# sourceMappingURL=style3.css.map */